Subject: Your Service Rebate From FordOwner.com has been Approved
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 18 Feb 2012 22:24:40 -0500

Dear MICHAEL BISHOP,	
 	
Thank you for submitting your request for a service rebate, $10 Rebate
on The Works. We are pleased to let you know that this rebate has been
approved. Please allow six weeks to receive your check. On behalf of
your dealership, we thank you for your participation in this promotion.
Your service loyalty is greatly appreciated. Please do not reply to this
email. If you have any questions, please contact Program Headquarters at
(877) 310-3674.	
 	
Sincerely,	
 	
Program Headquarters